@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

body {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000;
}

#txtcalculator {
    font-family: 'Bebas Neue', cursive;
    color: #fff;
    text-align: justify;
}

input{
    color: #fff;
    padding: 17px;
    outline: none;
    font-size: 30px;
    font-family: 'Bebas Neue', cursive;
    border-radius: 25%;
}

.num {
   width: 64px;
   height: 67px; 
}

.text{
    width: 160px;
    height: 26px;
    border-radius: 22px;
    letter-spacing: 5px;
    text-align: center;
    margin-bottom: 12px;
}

.text1 {
    width: 24px;
    height: 26px;
    border-radius: 50%;
    letter-spacing: 5px;
    text-align: center;
    margin-bottom: 12px;
    cursor: pointer;
}

.main {
    display: inline-block;
}

/*Botões Numéricos e o "."*/
.maincolor {
   background-color: #000; 
}

/*Botão Soma*/
.plus {
    background-color: #0cd0cd;
}

/*Botão Menos*/
.pin {
   background-color: #cf1596; 
}

/*Botão Multiplicação*/
.gre {
    background-color: #aad800;
}

/*Botão Divisão*/
.pur {
    background-color: #8c52ff;
}

/*Botão Igual*/
.ora {
    background-color: #fcb707;
}

